.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.581509,0.000000,0.000000,0.581509,0,0);-ms-transform:matrix(0.581509,0.000000,0.000000,0.581509,0,0);-webkit-transform:matrix(0.581509,0.000000,0.000000,0.581509,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.072240px;}
.ls14{letter-spacing:-0.055200px;}
.ls2{letter-spacing:-0.052800px;}
.ls1b{letter-spacing:-0.050784px;}
.ls20{letter-spacing:-0.048576px;}
.ls13{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.046589px;}
.ls19{letter-spacing:-0.044160px;}
.ls1e{letter-spacing:-0.042173px;}
.ls1c{letter-spacing:-0.039744px;}
.ls1f{letter-spacing:-0.037315px;}
.ls1a{letter-spacing:-0.035328px;}
.ls16{letter-spacing:-0.030912px;}
.ls18{letter-spacing:-0.026717px;}
.ls24{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.002640px;}
.ls3{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.012000px;}
.ls17{letter-spacing:0.024240px;}
.lsd{letter-spacing:0.040560px;}
.ls10{letter-spacing:0.050640px;}
.ls6{letter-spacing:0.052800px;}
.ls12{letter-spacing:0.055200px;}
.lsb{letter-spacing:0.062160px;}
.ls0{letter-spacing:0.064800px;}
.lsa{letter-spacing:0.067440px;}
.lsc{letter-spacing:0.069600px;}
.ls8{letter-spacing:0.072240px;}
.ls7{letter-spacing:0.074400px;}
.ls9{letter-spacing:0.076800px;}
.ls5{letter-spacing:0.079200px;}
.lse{letter-spacing:0.081600px;}
.ls21{letter-spacing:0.090528px;}
.ls1{letter-spacing:0.091200px;}
.ls23{letter-spacing:0.096000px;}
.ls1d{letter-spacing:0.096931px;}
.lsf{letter-spacing:0.293040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.239760px;}
.ws20{word-spacing:-0.043200px;}
.wsa{word-spacing:-0.029040px;}
.ws3{word-spacing:-0.026400px;}
.ws6{word-spacing:-0.024240px;}
.ws4{word-spacing:-0.021600px;}
.ws5{word-spacing:-0.018960px;}
.ws9{word-spacing:-0.016800px;}
.ws7{word-spacing:-0.014400px;}
.ws0{word-spacing:-0.012000px;}
.ws8{word-spacing:-0.009600px;}
.wse{word-spacing:-0.002640px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.002640px;}
.ws18{word-spacing:0.008832px;}
.ws1c{word-spacing:0.015456px;}
.ws11{word-spacing:0.040560px;}
.ws2{word-spacing:0.055200px;}
.ws21{word-spacing:0.057600px;}
.wsf{word-spacing:0.100800px;}
.ws1d{word-spacing:0.124800px;}
.ws13{word-spacing:0.132480px;}
.ws12{word-spacing:0.136896px;}
.ws15{word-spacing:0.141091px;}
.ws1a{word-spacing:0.143520px;}
.ws17{word-spacing:0.145949px;}
.ws19{word-spacing:0.147936px;}
.ws14{word-spacing:0.150365px;}
.wsd{word-spacing:0.152352px;}
.ws1b{word-spacing:0.154560px;}
.ws16{word-spacing:0.156768px;}
.ws10{word-spacing:0.160963px;}
.ws1f{word-spacing:1.173600px;}
.ws1e{word-spacing:1.178400px;}
._4{margin-left:-952.983040px;}
._3{margin-left:-593.778320px;}
._0{margin-left:-1.075760px;}
._1{width:1.082827px;}
._2{width:11.303800px;}
._9{width:463.601000px;}
._8{width:842.008880px;}
._5{width:935.673280px;}
._6{width:1094.684200px;}
._7{width:1125.474760px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:7.920000px;}
.fs3{font-size:16.080000px;}
.fs2{font-size:22.080000px;}
.fs0{font-size:24.000000px;}
.y0{bottom:25.586375px;}
.y2{bottom:101.136333px;}
.y4d{bottom:131.979638px;}
.y40{bottom:140.911609px;}
.y4b{bottom:145.795862px;}
.y4c{bottom:145.796304px;}
.y4a{bottom:160.589880px;}
.y49{bottom:180.965497px;}
.y3f{bottom:192.549565px;}
.y48{bottom:195.759492px;}
.y3e{bottom:212.925647px;}
.y47{bottom:216.135108px;}
.y46{bottom:230.929127px;}
.y3d{bottom:233.301263px;}
.y3c{bottom:248.095258px;}
.y45{bottom:251.305209px;}
.y3b{bottom:268.470875px;}
.y44{bottom:271.680406px;}
.y3a{bottom:283.264893px;}
.y43{bottom:286.474402px;}
.y42{bottom:301.268397px;}
.y39{bottom:303.640929px;}
.y41{bottom:321.644455px;}
.y38{bottom:324.017010px;}
.y37{bottom:343.416134px;}
.y6f{bottom:347.463480px;}
.y36{bottom:357.791002px;}
.y6e{bottom:363.513022px;}
.y35{bottom:366.164747px;}
.y33{bottom:376.492339px;}
.y4e{bottom:377.980535px;}
.y6d{bottom:380.539615px;}
.y6c{bottom:380.540615px;}
.y34{bottom:386.820000px;}
.y63{bottom:396.590157px;}
.y31{bottom:403.986108px;}
.y32{bottom:404.265302px;}
.y6b{bottom:413.616749px;}
.y30{bottom:421.570856px;}
.y6a{bottom:430.084954px;}
.y2f{bottom:435.945769px;}
.y2e{bottom:444.598825px;}
.y62{bottom:446.134520px;}
.y2b{bottom:460.508666px;}
.y2d{bottom:460.648367px;}
.y61{bottom:462.184062px;}
.y2c{bottom:476.697933px;}
.y69{bottom:479.210654px;}
.y29{bottom:493.863994px;}
.y2a{bottom:494.143188px;}
.y60{bottom:495.260196px;}
.y28{bottom:511.169688px;}
.y5f{bottom:511.309738px;}
.y26{bottom:521.497302px;}
.y5e{bottom:527.359303px;}
.y27{bottom:531.824963px;}
.y68{bottom:544.385873px;}
.y24{bottom:548.991002px;}
.y25{bottom:549.270172px;}
.y5d{bottom:560.435438px;}
.y23{bottom:566.575912px;}
.y5c{bottom:576.484980px;}
.y22{bottom:582.625454px;}
.y67{bottom:593.511573px;}
.y21{bottom:598.675019px;}
.y1e{bottom:600.908059px;}
.y5b{bottom:609.561115px;}
.y20{bottom:614.864263px;}
.y66{bottom:625.610680px;}
.y1f{bottom:635.519376px;}
.y5a{bottom:641.660222px;}
.y1d{bottom:652.685809px;}
.y65{bottom:658.686815px;}
.y1a{bottom:668.595673px;}
.y1c{bottom:668.735351px;}
.y64{bottom:673.061682px;}
.y59{bottom:680.598009px;}
.y58{bottom:680.598079px;}
.y1b{bottom:684.784917px;}
.y57{bottom:696.647621px;}
.y19{bottom:701.950978px;}
.y56{bottom:710.603825px;}
.y18{bottom:716.325939px;}
.yb{bottom:725.677131px;}
.y11{bottom:726.096212px;}
.y17{bottom:726.096654px;}
.y55{bottom:729.026061px;}
.y54{bottom:740.749133px;}
.ya{bottom:742.145335px;}
.y10{bottom:742.145777px;}
.y16{bottom:742.564859px;}
.y5{bottom:751.495550px;}
.y53{bottom:757.775726px;}
.yf{bottom:758.195319px;}
.y9{bottom:758.613564px;}
.y15{bottom:759.033087px;}
.ye{bottom:774.663547px;}
.y52{bottom:774.802319px;}
.y8{bottom:775.081792px;}
.y14{bottom:775.501315px;}
.y3{bottom:775.639807px;}
.yd{bottom:791.131752px;}
.y7{bottom:791.549996px;}
.y13{bottom:791.550857px;}
.y51{bottom:791.828911px;}
.y6{bottom:807.599562px;}
.yc{bottom:807.599980px;}
.y12{bottom:807.600399px;}
.y50{bottom:808.855481px;}
.y4f{bottom:825.882073px;}
.y4{bottom:825.882213px;}
.y1{bottom:843.466891px;}
.h5{height:5.769844px;}
.h4{height:7.753680px;}
.h9{height:11.714531px;}
.h7{height:15.742320px;}
.ha{height:15.996094px;}
.h6{height:16.085625px;}
.h2{height:17.484375px;}
.h3{height:23.496000px;}
.h8{height:482.652068px;}
.h1{height:904.827251px;}
.h0{height:956.000000px;}
.w2{width:702.462287px;}
.w1{width:911.805353px;}
.w0{width:956.000000px;}
.x0{left:24.423358px;}
.x1{left:131.886131px;}
.xb{left:139.981032px;}
.x8{left:143.888467px;}
.x12{left:148.354313px;}
.x11{left:151.564380px;}
.xa{left:158.682044px;}
.x4{left:163.008467px;}
.x5{left:165.799662px;}
.x9{left:184.501045px;}
.x13{left:207.331256px;}
.x10{left:244.343040px;}
.x1a{left:248.280899px;}
.x16{left:254.169115px;}
.x19{left:285.868470px;}
.xc{left:305.361752px;}
.x6{left:397.333046px;}
.x2{left:474.231802px;}
.xd{left:486.234137px;}
.xe{left:504.935474px;}
.x14{left:534.941314px;}
.xf{left:538.988613px;}
.x7{left:617.143265px;}
.x18{left:634.274203px;}
.x15{left:764.357867px;}
.x17{left:790.319059px;}
.x3{left:844.629489px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.041410pt;}
.ls14{letter-spacing:-0.031642pt;}
.ls2{letter-spacing:-0.030266pt;}
.ls1b{letter-spacing:-0.029110pt;}
.ls20{letter-spacing:-0.027845pt;}
.ls13{letter-spacing:-0.027515pt;}
.ls11{letter-spacing:-0.026706pt;}
.ls19{letter-spacing:-0.025313pt;}
.ls1e{letter-spacing:-0.024174pt;}
.ls1c{letter-spacing:-0.022782pt;}
.ls1f{letter-spacing:-0.021390pt;}
.ls1a{letter-spacing:-0.020251pt;}
.ls16{letter-spacing:-0.017719pt;}
.ls18{letter-spacing:-0.015315pt;}
.ls24{letter-spacing:-0.002751pt;}
.ls4{letter-spacing:-0.001513pt;}
.ls3{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.006879pt;}
.ls17{letter-spacing:0.013895pt;}
.lsd{letter-spacing:0.023250pt;}
.ls10{letter-spacing:0.029028pt;}
.ls6{letter-spacing:0.030266pt;}
.ls12{letter-spacing:0.031642pt;}
.lsb{letter-spacing:0.035631pt;}
.ls0{letter-spacing:0.037145pt;}
.lsa{letter-spacing:0.038658pt;}
.lsc{letter-spacing:0.039896pt;}
.ls8{letter-spacing:0.041410pt;}
.ls7{letter-spacing:0.042648pt;}
.ls9{letter-spacing:0.044023pt;}
.ls5{letter-spacing:0.045399pt;}
.lse{letter-spacing:0.046775pt;}
.ls21{letter-spacing:0.051893pt;}
.ls1{letter-spacing:0.052278pt;}
.ls23{letter-spacing:0.055029pt;}
.ls1d{letter-spacing:0.055563pt;}
.lsf{letter-spacing:0.167977pt;}
.wsb{word-spacing:-0.137436pt;}
.ws20{word-spacing:-0.024763pt;}
.wsa{word-spacing:-0.016646pt;}
.ws3{word-spacing:-0.015133pt;}
.ws6{word-spacing:-0.013895pt;}
.ws4{word-spacing:-0.012382pt;}
.ws5{word-spacing:-0.010868pt;}
.ws9{word-spacing:-0.009630pt;}
.ws7{word-spacing:-0.008254pt;}
.ws0{word-spacing:-0.006879pt;}
.ws8{word-spacing:-0.005503pt;}
.wse{word-spacing:-0.001513pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001513pt;}
.ws18{word-spacing:0.005063pt;}
.ws1c{word-spacing:0.008860pt;}
.ws11{word-spacing:0.023250pt;}
.ws2{word-spacing:0.031642pt;}
.ws21{word-spacing:0.033018pt;}
.wsf{word-spacing:0.057781pt;}
.ws1d{word-spacing:0.071538pt;}
.ws13{word-spacing:0.075940pt;}
.ws12{word-spacing:0.078472pt;}
.ws15{word-spacing:0.080877pt;}
.ws1a{word-spacing:0.082269pt;}
.ws17{word-spacing:0.083661pt;}
.ws19{word-spacing:0.084800pt;}
.ws14{word-spacing:0.086192pt;}
.wsd{word-spacing:0.087331pt;}
.ws1b{word-spacing:0.088597pt;}
.ws16{word-spacing:0.089863pt;}
.ws10{word-spacing:0.092268pt;}
.ws1f{word-spacing:0.672733pt;}
.ws1e{word-spacing:0.675485pt;}
._4{margin-left:-546.270613pt;}
._3{margin-left:-340.366652pt;}
._0{margin-left:-0.616649pt;}
._1{width:0.620700pt;}
._2{width:6.479584pt;}
._9{width:265.746180pt;}
._8{width:482.657810pt;}
._5{width:536.348282pt;}
._6{width:627.496801pt;}
._7{width:645.146620pt;}
.fs1{font-size:4.539916pt;}
.fs3{font-size:9.217406pt;}
.fs2{font-size:12.656736pt;}
.fs0{font-size:13.757322pt;}
.y0{bottom:14.666667pt;}
.y2{bottom:57.973547pt;}
.y4d{bottom:75.653600pt;}
.y40{bottom:80.773600pt;}
.y4b{bottom:83.573360pt;}
.y4c{bottom:83.573613pt;}
.y4a{bottom:92.053613pt;}
.y49{bottom:103.733360pt;}
.y3f{bottom:110.373600pt;}
.y48{bottom:112.213600pt;}
.y3e{bottom:122.053613pt;}
.y47{bottom:123.893347pt;}
.y46{bottom:132.373600pt;}
.y3d{bottom:133.733360pt;}
.y3c{bottom:142.213600pt;}
.y45{bottom:144.053613pt;}
.y3b{bottom:153.893347pt;}
.y44{bottom:155.733120pt;}
.y3a{bottom:162.373600pt;}
.y43{bottom:164.213360pt;}
.y42{bottom:172.693600pt;}
.y39{bottom:174.053587pt;}
.y41{bottom:184.373600pt;}
.y38{bottom:185.733600pt;}
.y37{bottom:196.853600pt;}
.y6f{bottom:199.173627pt;}
.y36{bottom:205.093587pt;}
.y6e{bottom:208.373573pt;}
.y35{bottom:209.893600pt;}
.y33{bottom:215.813600pt;}
.y4e{bottom:216.666667pt;}
.y6d{bottom:218.133587pt;}
.y6c{bottom:218.134160pt;}
.y34{bottom:221.733640pt;}
.y63{bottom:227.334107pt;}
.y31{bottom:231.573627pt;}
.y32{bottom:231.733667pt;}
.y6b{bottom:237.094120pt;}
.y30{bottom:241.653587pt;}
.y6a{bottom:246.534053pt;}
.y2f{bottom:249.893600pt;}
.y2e{bottom:254.853720pt;}
.y62{bottom:255.734013pt;}
.y2b{bottom:263.973587pt;}
.y2d{bottom:264.053667pt;}
.y61{bottom:264.933960pt;}
.y2c{bottom:273.253627pt;}
.y69{bottom:274.693973pt;}
.y29{bottom:283.093587pt;}
.y2a{bottom:283.253627pt;}
.y60{bottom:283.893920pt;}
.y28{bottom:293.013587pt;}
.y5f{bottom:293.093867pt;}
.y26{bottom:298.933600pt;}
.y5e{bottom:302.293827pt;}
.y27{bottom:304.853640pt;}
.y68{bottom:312.053827pt;}
.y24{bottom:314.693587pt;}
.y25{bottom:314.853613pt;}
.y5d{bottom:321.253787pt;}
.y23{bottom:324.773640pt;}
.y5c{bottom:330.453733pt;}
.y22{bottom:333.973587pt;}
.y67{bottom:340.213747pt;}
.y21{bottom:343.173547pt;}
.y1e{bottom:344.453573pt;}
.y5b{bottom:349.413693pt;}
.y20{bottom:352.453573pt;}
.y66{bottom:358.613653pt;}
.y1f{bottom:364.293533pt;}
.y5a{bottom:367.813600pt;}
.y1d{bottom:374.133707pt;}
.y65{bottom:377.573613pt;}
.y1a{bottom:383.253587pt;}
.y1c{bottom:383.333653pt;}
.y64{bottom:385.813600pt;}
.y59{bottom:390.133587pt;}
.y58{bottom:390.133627pt;}
.y1b{bottom:392.533613pt;}
.y57{bottom:399.333573pt;}
.y19{bottom:402.373573pt;}
.y56{bottom:407.333573pt;}
.y18{bottom:410.613613pt;}
.yb{bottom:415.973920pt;}
.y11{bottom:416.214147pt;}
.y17{bottom:416.214400pt;}
.y55{bottom:417.893600pt;}
.y54{bottom:424.613520pt;}
.ya{bottom:425.413853pt;}
.y10{bottom:425.414107pt;}
.y16{bottom:425.654333pt;}
.y5{bottom:430.773600pt;}
.y53{bottom:434.373533pt;}
.yf{bottom:434.614053pt;}
.y9{bottom:434.853800pt;}
.y15{bottom:435.094280pt;}
.ye{bottom:444.054000pt;}
.y52{bottom:444.133547pt;}
.y8{bottom:444.293747pt;}
.y14{bottom:444.534227pt;}
.y3{bottom:444.613613pt;}
.yd{bottom:453.493933pt;}
.y7{bottom:453.733680pt;}
.y13{bottom:453.734173pt;}
.y51{bottom:453.893560pt;}
.y6{bottom:462.933640pt;}
.yc{bottom:462.933880pt;}
.y12{bottom:462.934120pt;}
.y50{bottom:463.653560pt;}
.y4f{bottom:473.413573pt;}
.y4{bottom:473.413653pt;}
.y1{bottom:483.493573pt;}
.h5{height:3.307400pt;}
.h4{height:4.444578pt;}
.h9{height:6.715024pt;}
.h7{height:9.023840pt;}
.ha{height:9.169309pt;}
.h6{height:9.220630pt;}
.h2{height:10.022424pt;}
.h3{height:13.468418pt;}
.h8{height:276.666667pt;}
.h1{height:518.666667pt;}
.h0{height:548.000000pt;}
.w2{width:402.666667pt;}
.w1{width:522.666667pt;}
.w0{width:548.000000pt;}
.x0{left:14.000000pt;}
.x1{left:75.600000pt;}
.xb{left:80.240173pt;}
.x8{left:82.480000pt;}
.x12{left:85.039920pt;}
.x11{left:86.880000pt;}
.xa{left:90.960000pt;}
.x4{left:93.440000pt;}
.x5{left:95.039973pt;}
.x9{left:105.760013pt;}
.x13{left:118.846787pt;}
.x10{left:140.062747pt;}
.x1a{left:142.320013pt;}
.x16{left:145.695267pt;}
.x19{left:163.866027pt;}
.xc{left:175.040000pt;}
.x6{left:227.759947pt;}
.x2{left:271.839987pt;}
.xd{left:278.719987pt;}
.xe{left:289.440000pt;}
.x14{left:306.640000pt;}
.xf{left:308.960000pt;}
.x7{left:353.759947pt;}
.x18{left:363.579773pt;}
.x15{left:438.146560pt;}
.x17{left:453.028080pt;}
.x3{left:484.160000pt;}
}
